<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Categoria:Analisi armonica</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Categoria:Analisi_armonica"/>
<meta name="wx_page_id" content="152415"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Categoria:Analisi armonica" id="wxsec1"><h1 class="pagetitle" id="wx1">Categoria:Analisi armonica</h1>

</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Categoria%3AAnalisi_armonica" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx2">Categoria</a>: <span dir="ltr" id="wx3"><a href="/wit/Categoria:Analisi_matematica" title="Categoria:Analisi matematica" wx:linktype="known" wx:pagename="Categoria:Analisi_matematica" wx:page_id="79022" id="wx4">Analisi matematica</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A5%D0%B0%D1%80%D0%BC%D0%BE%D0%BD%D0%B8%D1%87%D0%B5%D0%BD_%D0%B0%D0%BD%D0%B0%D0%BB%D0%B8%D0%B7" class="external" wx:linktype="interwiki" wx:pagename="bg:Категория:Хармоничен_анализ" id="wx5">Български</a> | <a href="http://en.wikipedia.org/wiki/Category:Harmonic_analysis" class="external" wx:linktype="interwiki" wx:pagename="en:Category:Harmonic_analysis" id="wx6">English</a> | <a href="http://eo.wikipedia.org/wiki/Kategorio:Fourier-a_analizo" class="external" wx:linktype="interwiki" wx:pagename="eo:Kategorio:Fourier-a_analizo" id="wx7">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Categor%C3%ADa:An%C3%A1lisis_arm%C3%B3nico" class="external" wx:linktype="interwiki" wx:pagename="es:Categoría:Análisis_armónico" id="wx8">Español</a> | <a href="http://fr.wikipedia.org/wiki/Cat%C3%A9gorie:Analyse_harmonique" class="external" wx:linktype="interwiki" wx:pagename="fr:Catégorie:Analyse_harmonique" id="wx9">Français</a> | <a href="http://ko.wikipedia.org/wiki/%EB%B6%84%EB%A5%98:%EC%A1%B0%ED%99%94%ED%95%B4%EC%84%9D%ED%95%99" class="external" wx:linktype="interwiki" wx:pagename="ko:분류:조화해석학" id="wx10">한국어</a> | <a href="http://pt.wikipedia.org/wiki/Categoria:An%C3%A1lise_harm%C3%B4nica" class="external" wx:linktype="interwiki" wx:pagename="pt:Categoria:Análise_harmônica" id="wx11">Português</a> | <a href="http://sr.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%98%D0%B0:%D0%A5%D0%B0%D1%80%D0%BC%D0%BE%D0%BD%D0%B8%D1%98%D1%81%D0%BA%D0%B0_%D0%B0%D0%BD%D0%B0%D0%BB%D0%B8%D0%B7%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="sr:Категорија:Хармонијска_анализа" id="wx12">Српски / Srpski</a> | <a href="http://zh.wikipedia.org/wiki/Category:%E8%AA%BF%E5%92%8C%E5%88%86%E6%9E%90" class="external" wx:linktype="interwiki" wx:pagename="zh:Category:調和分析" id="wx13">中文</a></div>
</body>
</html>
